Subject: Re: [PATCH v5 0/3] net: fec: add xdp and page pool statistics

From: Jakub Kicinski <[email-masked]>
Date: Wed, 16 Nov 2022 08:47:09 -0800

On Tue, 15 Nov 2022 14:49:48 -0600 Shenwei Wang wrote:
> Changes in V5:
>  - split the patch into two: one for xdp statistics and one for page
>    pool
>  - fix the bug to zero xdp_stats array
>  - use empty 'page_pool_stats' when CONFIG_PAGE_POOL_STATS is disabled.

Hi, IIUC there was a previous revision of this set which got applied
too hastily. Unfortunately that means you need to rebase on top of
what's already applied, or add a revert to your series. Otherwise
the patches won't apply cleanly.